bridgehead.in.toc
Prev | ToC/LoT/Index Generation | Next

## Name

bridgehead.in.toc — Should bridgehead elements appear in the TOC?

## Synopsis

    <xsl:param name="bridgehead.in.toc" select="0"></xsl:param>

## Description

If non-zero, bridgeheads appear in the TOC. Note that this option is not fully supported and may be removed in a future version of the stylesheets.

Prev | Up | Next
toc.margin.properties | Home | simplesect.in.toc